Subject: [Gen-art] Reminder on re-reviews for LC docs that have been up-versioned: Assignments for 27 March 2008

From: "Mary Barnes" <[email-masked]>
Date: Fri, 21 Mar 2008 12:42:33 -0500

Hi folks,

I've been asked the question more than once as to why the review for a
doc which was reviewed at LC time and deemed ready isn't carried over
for the telechat. In the case where the same version of the document was
reviewed at LC time, I do keep that review for the telechat. However, if
a document has been updated since LC time (which is the majority case),
then it's requested that you look at the diff to ensure there's not been
additional normative text added.  There are several documents in this
category for the upcoming telechat. 

As a reminder, the "Status" column next to the review summary ("Report"
column) indicates whether the doc was assigned at LC time or whether
it's "New" for this telechat (the case for informational docs that skip
IETF LC) and in the case where the document was reviewed at LC time,
there is a link in that column for the LC review. 

Thanks,
Mary. 

> _____________________________________________ 
> From: 	Barnes, Mary (RICH2:AR00)  
> Sent:	Thursday, March 20, 2008 11:06 PM
> To:	[email-masked]
> Subject:	Assignments for 27 March 2008
> 
> Hi all,
> 
> Here's the link to the summary of assignments for the March 27th, 2008
> telechat:
> http://www.alvestrand.no/ietf/gen/art/reviewers-080327.html
> 
> With the updated spreadsheets:
> http://www.alvestrand.no/ietf/gen/art/gen-art.html
> http://www.alvestrand.no/ietf/gen/art/gen-art-by-reviewer.html
> 
> For your convenience, the review boilerplate template is included
> below. 
> 
> Mary. 
> 
> -------------------------------------------------------------------
> 
> I have been selected as the General Area Review Team (Gen-ART)
> reviewer for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
> 
> Please wait for direction from your document shepherd
> or AD before posting a new version of the draft.
> 
> Document: 
> Reviewer: 
> Review Date:  
> IESG Telechat date: 27 March 2008
> 
> Summary:
> 
> Comments:
> 
> 
> 
_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art